## lxplug-volumepulse 0.5

=== debian/changelog ===
lxplug-volumepulse (0.5) buster; urgency=medium

  * Added Icelandic translation

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 Mar 2021 17:43:28 +0000

lxplug-volumepulse (0.4) buster; urgency=medium

  * Constrain volume to valid values

 -- Simon Long <simon@raspberrypi.com>  Sat, 30 Jan 2021 16:31:19 +0000

lxplug-volumepulse (0.3) buster; urgency=medium

  * Add Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 21:47:28 +0000

lxplug-volumepulse (0.2) buster; urgency=medium

  * Delete old ALSA config; fix multichannel volume bug; fix file remove warnings

 -- Simon Long <simon@raspberrypi.com>  Sun, 06 Dec 2020 11:36:32 +0000

lxplug-volumepulse (0.1) buster; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Fri, 07 Aug 2020 14:56:49 +0100
